@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	background-color: #333;
	background-image: url(../_images/main_bg.gif);
	background-position: center top;
	background-repeat: no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	line-height: 1.5em;
	color:#333;
}

h1 {
	line-height: 1.5em;
}

table {
	border: 1px #999 dotted;
}

a:link {
	color: #386cf0;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #386cf0;
}
a:hover {
	text-decoration: underline;
	color: #386cf0;

}
a:active {
	text-decoration: none;
	color: #386cf0;
}

.footertext {
	font-size: 0.9em;
	color: #fff;
}

img {
	border: none;
}

img.floatRight { 
    float: right; 
    margin: 15px 0px 15px 25px; 
}

img.floatCentre { 
   margin: 0 auto;
  display: block;
}

img.floatLeft { 
    float: left; 
    margin: 10px; 
}

#wrapper {
	width: 1050px;
	margin: auto;
	background-color: #FFF;
	position: relative;
}

#headerbox {
	width: 1050px;
	height: 276px;
	float: left;
	background-image: url(../_images/_temp/header_bg.gif);
}

#sitelogo {
	width: 327px;
	height: 113px;
	float: left;
	margin: 71px 0px 0px 30px;
}

#walogo {
	width: 234px;
	height: 105px;
	float: right;
	margin: 24px 54px 0px 0px;
}

#navbox {
	width: 678px;
	height: 32px;
	margin: 30px 0px 0px 30px;
	float: left;
}

#contentbox {
	width: 1050px;
	float: left;
	background-image: url(../_images/content_bg.gif);
	background-repeat: repeat-y;
	overflow: auto;
}

#banner {
	width: 678px;
	height: 312px;
	float: left;
	margin: 0px 0px 10px 30px;
}

#textbox {
	width: 626px;
	padding: 0px 25px 10px 25px;
	float: left;
	min-height: 200px;
	border: 1px #e7e7e7 dotted;
	margin: 0px 0px 10px 30px;
}

#contactbox {
	width: 626px;
	padding: 0px 25px 10px 25px;
	float: left;
	border: 1px #e7e7e7 dotted;
	margin: 0px 0px 10px 30px;
	height: auto;
}

#sidenav {
	width: 282px;
	float: right;
	margin-right: 30px;
}

#pagebottom {
	width: 1050px;
	height: 32px;
	margin-top: 24px;
	background-image: url(../_images/footer_bg.gif);
	float: left;
}

#footerbox {
	width: 1050px;
	height: 25px;
	margin: 25px 0px 25px 0px;
	float: left;
}

#footerLeft {
	width: 500px;
	height: 25px;
	float: left;
}

#footerRight {
	width: 300px;
	height: 25px;
	float: right;
	text-align: right;
}

#facebook {
	width: 28px;
	height: 28px;
	position: absolute;
	z-index: 10000;
	position: absolute;
	top: 10px;
	left: 980px;
}
.phonebox {
	width: 300px;
	height: 30px;
	float: left;
	margin-top: 130px;
	margin-left: 33px;
	text-align: right;
	font-size: 36px;
	font-weight: bold;
	color: #ff0000;
}


		
	